Find All Postbacks
curl --request GET \
--url https://api.eflow.team/v1/affiliates/pixels \
--header 'X-Eflow-Api-Key: <api-key>'import requests
url = "https://api.eflow.team/v1/affiliates/pixels"
headers = {"X-Eflow-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Eflow-Api-Key': '<api-key>'}};
fetch('https://api.eflow.team/v1/affiliates/pixels', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"pixels": [
{
"network_pixel_id": 123,
"network_id": 123,
"network_affiliate_id": 123,
"network_offer_id": 123,
"network_offer_payout_revenue_id": 123,
"delivery_method": "<string>",
"pixel_level": "<string>",
"pixel_status": "<string>",
"pixel_type": "<string>",
"postback_url": "<string>",
"html_code": "<string>",
"delay_ms": 123,
"time_created": 1734455015,
"time_saved": 1734455015,
"facebook_pixel": {
"pixel_id": "<string>",
"event_name": "<string>",
"access_token": "<string>"
},
"tiktok_pixel": {},
"snapchat_pixel": {},
"rumble_pixel": {},
"relationship": {
"affiliate": {
"network_affiliate_id": 123,
"network_id": 123,
"name": "<string>",
"account_status": "<string>",
"network_employee_id": 123,
"internal_notes": "<string>",
"has_notifications": true,
"network_traffic_source_id": 123,
"account_executive_id": 123,
"adress_id": 123,
"default_currency_id": "<string>",
"is_contact_address_enabled": true,
"enable_media_cost_tracking_links": true,
"time_created": 1734455015,
"time_saved": 1734455015,
"referrer_id": 123
},
"offer": {
"network_offer_id": 123,
"network_id": 123,
"network_advertiser_id": 123,
"network_offer_group_id": 123,
"name": "<string>",
"offer_status": "<string>",
"network_tracking_domain_id": 123,
"visibility": "<string>",
"currency_id": "<string>"
},
"payout_revenue": {}
}
}
]
}Postbacks
List Postbacks
GET
/
affiliates
/
pixels
Find All Postbacks
Returns a list of all postbacks configured by the authenticated affiliate. Supports filtering by offer ID, status, type, and delivery method.
Authorizations
The affiliate's API key generated from the Affiliate Portal. Uses the X-Eflow-Api-Key header.
Query Parameters
Filter by specific offer ID. Omit to return postbacks for all offers.
Filter by postback status.
Available options:
active, inactive Filter by postback type.
Available options:
conversion, post_conversion, cpc Filter by delivery method.
Available options:
html, postback, facebook Response
200 - application/json
Array of postbacks.
Show child attributes
Show child attributes
Was this page helpful?
⌘I
